Encoding issue with aboriginal serif font(?)

2018-02-28 01:07 AM - Jennifer Walkus

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:2.18.17 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26147

Description

How do I install aboriginal serif font into qgis. I've installed it. Rebooted the computer. I can select it. It shows up when i edit the label. But

as soon as I go to save changes it drops it. i.e. W̓uik̓ala shows up as W?uik?ala

History

#1 - 2018-02-28 10:25 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Subject changed from aboriginal serif font to Encoding issue with aboriginal serif font(?)

Likely you have to choose the proper encoding in the properties of your vector layer. Please check and leave feedback. Thanks.

Attaching the font and the data you are using would also be useful for us to determine if is really a qgis issue.

#2 - 2018-08-25 05:28 PM - Giovanni Manghi

- Status changed from Feedback to Closed

Closing for lack of feedback.
